@font-face {
	font-family: 'NTS Century Gothic'; 
	src: url(fonts/GOTHIC.TTF);
}
@font-face {
	font-family: 'NTS Century Gothic'; 
	src: url(fonts/GOTHICB.TTF);
	font-weight: bold; 
}
@font-face {
	font-family: 'NTS Century Gothic'; 
	src: url(fonts/GOTHICBI.TTF);
	font-weight: bold; 
	font-style: italic;;
}
@font-face {
	font-family: 'NTS Century Gothic'; 
	src: url(fonts/GOTHICI.TTF); 
	font-style: italic;;
}


main {
	margin: 140px 0 175px 0; 	
}
@media (max-width: 800px) { 
	main { margin-top: 125px; }
}	
@media (max-width: 700px) { 
}	
@media (max-width: 600px) { 
}	
@media (max-width: 580px) { 
	main { margin-bottom: 10px; }
}	
@media (max-width: 400px) { 
	main { margin-top: 100px; }
}	
@media (max-width: 365px) { 
}	


.nts-content-container {
	position: absolute; 
	top: 0px; 
	width: 100%; 
	min-height: 100%; 
}

/* NTS logo - branding */
.nts-header {
	position: fixed; 
	left: 0px; 
	right: 0px; 
	background-color: #FFFFFF;
	height: 140px;
	border-bottom: 1px solid #AAAAAA;
	z-index: 50; 
}
	.nts-header .nts-header-content {
		max-width: 1250px; 
		margin: 0 auto; 
	}
	.nts-header a.nts-header-branding {
		display: block; 
		float: left; 
		margin: 40px 0 0 50px; 
		z-index: 10;
	}	
		.nts-header a.nts-header-branding span {
			display: none;
		}			
		.nts-header a.nts-header-branding img {
			float: left; 
		}
		.nts-header a.nts-header-branding img.nts-logo {
			height: 50px; 
			width: auto; 
		}
		.nts-header a.nts-header-branding img.nts-macquarie-logo {
			height: 80px; 
			margin-top: 5px; 
		}
		.nts-header .nts-header-apps {
			margin-top: 15px; 
			text-align: right;
		}

	/* News Talk Sport Slogan */
	.nts-header .nts-slogan {
		position: fixed;
		padding: 0; 
		margin: 50px 350px 0 225px;
		list-style-type: none; 
		text-align: center;		
	} 
		.nts-header .nts-slogan ul {
			margin: 0; 
			padding: 0; 
		} 
		.nts-header .nts-slogan img {
			height: auto; 
			width: 100%; 
			max-width: 402px; 
			margin: 0 auto; 
		} 

	/* Apps */
	.nts-header .nts-header-apps {
		display: none; 
		list-style-type: none; 
		margin: 20px 20px 0 0; 
		z-index: 10;
	} 
		.nts-header .nts-header-apps li { 
			float: left; 
			padding: 5px; 
		}
		.nts-header .nts-header-apps li img {
			height: 40px; 
			width: auto; 
		}

	/* Listen */
	.nts-header .nts-listen {
		list-style-type: none; 
		float: right; 
		font-family: 'Century Gothic', 'NTS Century Gothic', 'Sans-Serif';	
		width: 355px; 
		margin: 40px 50px 0 0; 
		text-align: center; 
		z-index: 10;
	}
		.nts-header .nts-listen li {
			display: inline-block; 
			padding: 0;
			margin: 0;  
			text-align: center; 
		}
		.nts-header .nts-listen li.nts-listen-widget {
			background-color: #555555;
			border-radius: 5px; 
			color: #FFFFFF; 
			height: 65px; 
			cursor: pointer; 
			font-weight: bold; 
			/*font-size: 11px; */
		}
		.nts-header .nts-listen li:first-of-type {
			margin-right: 10px; 
		}
		.nts-header .nts-listen li.nts-listen-widget label {
			font-size: 11px; 
			cursor: pointer; 
		}
		.nts-header .nts-listen li.nts-listen-widget span {
			font-size: 20px; 
			display: block; 
			margin: 0 0 5px 0; 
			cursor: pointer; 
		}
		.nts-header .nts-listen li.nts-listen-widget.listen-live {
			background-color: #0088CF;
			width: 120px;  
		}
		.nts-header .nts-listen li.nts-listen-widget.listen-live:hover {
			box-shadow: 0 0 4px #0088CF;
		}
		.nts-header .nts-listen li.nts-listen-widget.download {
			background-color: #E01E26;
			width: 120px; 
		}
		.nts-header .nts-listen li.nts-listen-widget.download:hover {
			box-shadow: 0 0 4px #E01E26;
		}
			.nts-header .nts-listen li.nts-listen-widget a {
				cursor: pointer; 
				color: #FFFFFF; 
			}
			.nts-header .nts-listen li.nts-listen-widget a:hover {
				text-decoration: none;  
			}
			.nts-header .nts-listen li.nts-listen-widget p {
				margin: 12px 0 0 0; 
			}
			@keyframes stream-loading {
				to { transform: rotate(360deg); }
			}
			.nts-header .nts-listen li.nts-listen-widget .stream-loading {
				min-width: 20px; 
				min-height: 20px;  
				animation: stream-loading 0.8s ease infinite;
			}
			
		.nts-header .nts-listen .nts-listen-options {
			font-size: 0.8em; 	
			text-align: center; 
			margin: 5px 0; 
		}	
	
	.nts-header .nts-header-shadow {
		position: absolute;
		bottom: -10px;  
		background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(27,27,27,0) 100%); /* W3C */
		height: 10px; 
		width: 100%; 
	}

@media (max-width: 800px) { 
	.nts-header {
		height: 125px; 
	}
	.nts-header a.nts-header-branding img.nts-logo {
		height: 54px; 
		width: auto; 
	}
	.nts-header a.nts-header-branding img.nts-macquarie-logo {
		height: 58px; 
		width: auto; 
	}
	.nts-header .nts-listen {
		margin: 25px 30px 0 0; 
	}
	.nts-header .nts-slogan {
		display: none; 
	}
}	
@media (max-width: 700px) { 
	.nts-header a.nts-header-branding img.nts-macquarie-logo {
		display: none; 
	}
}	
@media (max-width: 600px) { 
	.nts-header a.nts-header-branding {
		margin: 25px 0 0 25px; 
	}
	.nts-header a.nts-header-branding img.nts-logo {
		height: 40px; 
		width: auto; 
		margin: 0; 
	}
	.nts-header .nts-header-apps {
		display: block; 
		float: right; 
	} 
	.nts-header .nts-listen {
		float: left; 
		font-size: 20px;  
		margin: 15px 0 0 25px; 
		width: 100%; 
		height: auto; 
		padding: 0; 
	}
		.nts-header .nts-listen li {
			float: left; 
			width: auto; 
			height: auto; 
			padding: 0;
			margin: 0;  
		}
		.nts-header .nts-listen li.nts-listen-widget .glyphicon {
			font-size: 0.75em; 
		}
		.nts-header .nts-listen li.nts-listen-widget {
			background-color: transparent;
			color: #000000; ; 
			text-align: left; 
			height: auto;
		}
		.nts-header .nts-listen li.nts-listen-widget.listen-live, 
		.nts-header .nts-listen li.nts-listen-widget.download {
			width: auto;  
		}
			.nts-header .nts-listen li.nts-listen-widget.download .glyphicon, 
			.nts-header .nts-listen li.nts-listen-widget.download .fa {
				display: none; 
			}
			.nts-header .nts-listen li.nts-listen-widget * {
				background-color: #FFFFFF;
				color: #000000; 
			}
			.nts-header .nts-listen li.nts-listen-widget p {
				margin: 0; 
			}
				.nts-header .nts-listen li.nts-listen-widget p span {
					display: inline-block; 
				}
		.nts-header .nts-listen li.nts-listen-widget a, 
		.nts-header .nts-listen .nts-listen-options {
			text-align: left; 
			margin: 0; 
			padding: 0 5px 0 5px; 
			border-left: 1px solid #AAAAAA; 
			color: #888888; 
			font-size: 12px; 
			font-weight: normal; 
		}	
			.nts-header .nts-listen .nts-listen-options {
				margin: 10px 0; 
			}
			.nts-header .nts-listen .nts-listen-options a {
				color: #888888; 
			}
}	
@media (max-width: 500px) { 
	.nts-header .nts-header-apps { margin: 25px 20px 0 0; } 
		.nts-header .nts-header-apps li img { height: 30px; }
	.nts-header .nts-listen { margin-top: 20px; }
}	
@media (max-width: 440px) { 
	.nts-header {
		height: 100px; 
	}
	.nts-header a.nts-header-branding {
		margin: 15px 0 0 20px; 
	}
	.nts-header a.nts-header-branding img.nts-logo {
		height: 35px; 
	}
	.nts-header .nts-header-apps {
		margin: 15px 10px 0 0; 
	} 
		.nts-header .nts-header-apps li img {
			height: 30px; 
		}
	.nts-header .nts-listen {
		font-size: 15px;  
		margin: 14px 0 0 20px; 
	}
	.nts-header .nts-listen li.nts-listen-widget a, 
	.nts-header .nts-listen .nts-listen-options {
		margin: 4px 0 0 5px; 
		/*font-size: 0.75em; */
	}
}	
@media (max-width: 365px) { 
	.nts-header .nts-header-apps { display: none; } 
}	

		
	.nts-footer {
		position: absolute;
		bottom: 0px;  
		float: left; 
		width: 100%; 
		background-color: #333333; 	
		color: #FFFFFF; 
		padding: 35px 0px; 
		font-size: 11px;
		border-top: 1px solid #C2C2C2; 
	}
		.nts-footer .nts-footer-shadow {
			position: absolute;
			top: 0px;  
			background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
			height: 10px; 
			width: 100%; 
		}
		.nts-footer .nts-footer-logo img {
			height: 60px; 
			margin: 10px 0;
			width: auto; 
		}
		.nts-footer .nts-footer-logo p {
			display: none; 
		}
		.nts-footer .nts-footer-links {
			margin: 5px 0; 
			text-align: right; 
		}
		.nts-footer .nts-footer-links ul {
			list-style-type: none; 
			clear: both; 
		}
		.nts-footer .nts-footer-links ul li {
			display: inline-block; 
		}
		.nts-footer .nts-footer-links ul li:after {
			content: ' | ';  
		}
		.nts-footer .nts-footer-links ul li:last-of-type:after {
			content: ''; 
		}
	.nts-footer a {
		text-decoration: none;
		color: #FFFFFF; 
	}
	.nts-footer a:hover {
		text-decoration: underline; 
	}
@media (max-width: 580px) { 
	.nts-footer { font-size: 12px; position: relative; padding: 25px 0; }
	.nts-footer .nts-footer-logo { display: none; }
	.nts-footer .nts-footer-links { width: 100%; text-align: left; } 
	.nts-footer .nts-footer-links ul { margin: 0; padding: 0; }
	.nts-footer .nts-footer-links ul li { margin: 0; padding: 8px; }
	.nts-footer .nts-footer-links ul li:after { content: ''; }
}
@media (max-width: 480px) { 
	.nts-footer { font-size: 12px; }
	.nts-footer .nts-footer-links ul { list-style-type: none; }
	.nts-footer .nts-footer-links ul li { display: list-item; padding: 5px; }
}

		
.nts-home-carousel {
	background-color: #333333;
	background-image: url(images/carousel/background.gif);  
}
	.nts-home-carousel .carousel {
		margin: 0 auto; 
		max-width: 989px;
	}
	.nts-home-carousel .nts-carousel-caption {
		position: absolute; 
		font-family: 'Century Gothic', 'NTS Century Gothic', 'Sans-Serif'; 
		font-size: 14px; 
		left: 25px; 
		color: #FFFFFF; 
		text-shadow: 2px 2px 7px #000000; 
	}
	.nts-home-carousel .nts-carousel-caption.big {
		font-size: 40px; 
	}
	.nts-home-carousel .nts-carousel-caption.extra-big {
		font-size: 80px; 
	}
	.nts-home-carousel .nts-carousel-caption.align-top {
		top: 25px; 
	}
	.nts-home-carousel .nts-carousel-caption.align-left {
		text-align: left; 
		left: 5%; 
	}
	.nts-home-carousel .nts-carousel-caption.align-middle, 
	.nts-home-carousel .nts-carousel-caption.align-centre, 
	.nts-home-carousel .nts-carousel-caption.align-center {
		text-align: center; 
	}
	.nts-home-carousel .nts-carousel-caption.align-right {
		text-align: right; 
		right: 5%; 
	}
	.nts-home-carousel .nts-carousel-caption.align-bottom {
		vertical-align: bottom; 
		bottom: 10%;
	}
	.nts-home-carousel .nts-carousel-caption.dark {
		color: #000000;
	}
@media (max-width: 750px) { 
	.nts-home-carousel .nts-carousel-caption.big { font-size: 20px; } 
	.nts-home-carousel .nts-carousel-caption.extra-big { font-size: 40px; } 
}
@media (max-width: 400px) { 
	.nts-home-carousel .nts-carousel-caption.big { font-size: 12px; } 
	.nts-home-carousel .nts-carousel-caption.extra-big { font-size: 24px; } 
}


.nts-stream-player-container {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	width: 10px; 
	height: 10px; 
	background-color: blue; 
	overflow: hidden; 
	visibility: hidden; 
}

	
.nts-content {
	max-width: 989px;
	margin: 0 auto;  
}


.nts-hero-block {
	font-family: 'Century Gothic', 'NTS Century Gothic', 'Sans-Serif'; 
	font-size: 16px; 
	max-width: 90%; 
	margin: 0 auto; 
}
	.nts-hero-block h1 {
		font-size: 60px; 
		color: #0087CE; 
		margin: 25px 0; 
	}
	.nts-hero-block p {
		line-height: 2em;
		margin: 25px 0; 
		text-align: justify; 	
	}
@media (max-width: 750px) { 
	.nts-hero-block h1 { 
		font-size: 35px; 
	}
}
@media (max-width: 400px) { 
	.nts-hero-block h1 { 
		font-size: 24px; 
	}
	.nts-hero-block p {
		font-size: 15px; 
		line-height: 2em; 
	}
}	


.nts-page {
	padding-top: 15px; 
	font-family: 'Century Gothic', 'NTS Century Gothic', 'Sans-Serif'; 
	font-size: 14px; 
	max-width: 90%; 
	margin: 0 auto; 
}
	.nts-page h1 {
		font-size: 2.5em; 
		color: #0087CE; 
		margin: 25px 0 15px 0; 
		text-align: justify; 	
	}
	.nts-page h2 { 
		font-size: 2em; 
		font-weight: bold; 
	}
	.nts-page h3 { 
		font-size: 1.75em; 
		font-weight: bold; 
	}
	.nts-page h3 { 
		font-size: 1.4em; 
		font-weight: bold; 
	}
		
	.nts-page a.button-link {
		border: 1px solid #0088CF;
		background-color: #0088CF; 
		border-radius: 5px; 
		padding: 5px; 
		color: #FFFFFF;  
		font-weight: bold; 
	}
	
	.nts-page a.button-link.rss {
		border-color: #D75800;
		background-color: #E68100; 
		color: #FFFFFF;  
	}
	
@media (max-width: 750px) { 
}
@media (max-width: 500px) { 
	.nts-page { font-size: 14px; }
	.nts-page h1 { font-size: 1.75em; }
	.nts-page h2 { font-size: 1.5em; }
	.nts-page h3 { font-size: 1.25em; }
	.nts-page h4 { font-size: 1.1em; }
}	
@media (max-width: 400px) { 
	.nts-page { font-size: 12px; }
}	

